<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabaseConfig..::.Partition Property
HashDatabaseConfig Class See Also Send Feedback

Return the application-specified partitioning function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public PartitionDelegate Partition { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Partition As PartitionDelegate

Visual C++

    public:
    property PartitionDelegate^ Partition {
    	PartitionDelegate^ get ();
    }

# See Also

HashDatabaseConfig Class
BerkeleyDB Namespace